Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
android_sdk [Le 25/08/2019, 18:07]
L'Africain [Installation (Ubuntu 16.04 et supérieur)] le paquet n'existe plus
android_sdk [Le 25/08/2019, 18:49] (Version actuelle)
L'Africain [Installation manuelle]
Ligne 28: Ligne 28:
  
 [[:​tutoriel:​comment_installer_un_paquet|Installez les paquets]] suivants : [[:​tutoriel:​comment_installer_un_paquet|Installez les paquets]] suivants :
-   * **[[apt>​ia32-libs]]** ou **[[apt>​ia32-libs-multiarch]]** si vous utilisez Ubuntu 11.04 ou antérieure **en version 64 bits** 
-   * **[[apt>​sun-java6-bin]]** et **[[apt>​ant]]** dans tous les cas 
  
-<note alert>​Dans la 12.10 : **[[apt>​openjdk-6-jre]]** **[[apt>​openjdk-6-jdk]]** ​sont les paquets ​à installer, avec leurs dépendances</​note>​ +   ​* ​**[[apt>​openjdk-6-jre]]** **[[apt>​openjdk-6-jdk]]** ​(le chiffre est à adapter en fonction de votre version d'Ubuntu) et **[[apt>​ant]]**
- +   * Installer ​les paquets suivants :
-<note alert> +
-ia32 n'est plus disponible sous Kubuntu 14.04 **en version 64 bits**, il faut installer ​les paquets suivants :+
 **[[apt>​libc6-i386,​libglib2.0-0:​i386,​libsm6:​i386,​libglu1-mesa:​i386,​libgl1-mesa-glx:​i386,​libxext6:​i386,​libxrender1:​i386,​libx11-6:​i386,​libfontconfig1:​i386,​lsb-core]]** **[[apt>​libc6-i386,​libglib2.0-0:​i386,​libsm6:​i386,​libglu1-mesa:​i386,​libgl1-mesa-glx:​i386,​libxext6:​i386,​libxrender1:​i386,​libx11-6:​i386,​libfontconfig1:​i386,​lsb-core]]**
-</​note>​+
  
  
  • android_sdk.txt
  • Dernière modification: Le 25/08/2019, 18:49
  • par L'Africain